<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__canfd__interrupt__line__masks" kind="group">
    <compoundname>group_canfd_interrupt_line_masks</compoundname>
    <title>Interrupt line selection masks</title>
      <sectiondef kind="define">
      <memberdef id="group__group__canfd__interrupt__line__masks_1ga32d15217827dd27d9d13057a5323d0a7" kind="define" prot="public" static="no">
        <name>CY_CANFD_INTERRUPT_LINE_0_EN</name>
        <initializer>(CANFD_CH_M_TTCAN_ILE_EINT0_Msk)</initializer>
        <briefdescription>
<para>Enable Interrupt Line 0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="380" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="378" />
      </memberdef>
      <memberdef id="group__group__canfd__interrupt__line__masks_1ga513bfd7637f7f10294eff968c5272b30" kind="define" prot="public" static="no">
        <name>CY_CANFD_INTERRUPT_LINE_1_EN</name>
        <initializer>(CANFD_CH_M_TTCAN_ILE_EINT1_Msk)</initializer>
        <briefdescription>
<para>Enable Interrupt Line 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="381" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="379" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Interrupt line selection masks. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>